Subject: bug#36302: 26.2.90; two cursors appear in gnus article buffer

From: VanL <[email-masked]>
Date: Sat, 22 Jun 2019 22:36:34 +1000

> On 22 Jun 2019, at 21:51, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Are you using a minor mode that offers several cursors at the same time?

No.  Not that I am aware.  The following were the packages I had running...

--8<---------------cut here---------------start------------->8---
 '(package-selected-packages
   (quote
    (hyperbole google-translate yasnippet flycheck org2blog use-package doom-themes doom-modeline flymake org-bullets muse math-symbol-lists sicp org slime)))
--8<---------------cut here---------------end--------------->8---